@font-face {
  font-family: "iconfont"; /* Project id 4968254 */
  src: url('iconfont.woff2') format('woff2'),
       url('iconfont.woff') format('woff'),
       url('iconfont.ttf') format('truetype');
}

@font-face {
    font-family: 'HarmonyOS_Sans';
    src:url('HarmonyOS_Sans_Regular.ttf')format('truetype');
    font-style: normal;
}


.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-chanpin:before {
  content: "\e601";
}
.icon-jiantou:before {
  content: "\e636";
}
.icon-guanbi:before {
  content: "\e609";
}
.icon-arrow-right-line:before {
  content: "\e748";
}

